package com.cheng.bole.bean

data class NoticeEntity(
    val loop: Boolean,
    val notice: List<String>?
) {
    data class NoticeItem(
        val message: String,
        var loop: Boolean = false
    )
}